{% extends 'base.html' %} {% block content %} {% for article in articles %}
<article class="flex justify-between w-full lg:w-9/12 rounded-xl shadow-xl m-4 cursor-pointer trainsition-all easy-linear duration-100 bg-gray-800 hover:bg-gray-600">
  <a href="{% url "article" article.id %}">
      <img src="" class="rounded-xl w-64 h-64" />
      <div class="w-full p-4">
        <h2 class="text-2xl">{{ article.title }}</h2>
        <p class="text-gray-400">{{ article.date_created }}</p>
        <p class="p-4 mt-2 rounded-xl bg-gray-700">{{ article.description }}</p>
      </div>
  </a>
</article>
{% endfor %} {% endblock %}
